Subject: [Mip4] SenSys 2010

From: Radu Stoleru <[email-masked]>
Date: Sat, 27 Feb 2010 15:05:03 -0600

Call for Proposals for SenSys 2012

The SenSys Steering Committee is requesting proposals from sites that 
are interested in hosting SenSys 2012. The conference will be held in 
Asia (which we define broadly) in late October or early November, 2012. 
So far we have proposals from Beijing, Seoul, and Tokyo, but we'd like 
to give an opportunity for other sites to submit proposals.

If you have interest in hosting SenSys 2012, please contact Matt Welsh 
([email-masked]) as soon as possible and I will provide further 
details.

Matt Welsh
ACM SenSys Steering Committee Chair